Error in OJS 3.1.0-1 newly release version "An unexpected error has occurred. Please reload page and try again"

Dear Sir/Ma’am

I have upgraded the OJS 3.1.0.0 to OJS newly release version 3.1.0-1. It was successfully upgraded But, when i login the system there is showing “An unexpected error has occurred. Please reload page and try again” error popup box. I have working on localhost. Please suggest me why such kind of error showing in the system. check the attached screenshot.

screen

Regards,
Suresh Rijal

Do you find anything in your error log?

Regards,

Facing same issue in lates version of OJS 3.1.2
“An unexpected error has occurred. Please reload the page and try again.”

error log
Deprecated : The each() function is deprecated. This message will be suppressed on further calls in /home/rubatosi/public_html/journals/lib/pkp/lib/adodb/adodb.inc.php on line 1003

Warning : Declaration of HypothesisPlugin::register($category, $path) should be compatible with LazyLoadPlugin::register($category, $path, $mainContextId = NULL) in /home/rubatosi/public_html/journals/plugins/generic/hypothesis/HypothesisPlugin.inc.php on line 0

Warning : Declaration of AddThisPlugin::register($category, $path) should be compatible with LazyLoadPlugin::register($category, $path, $mainContextId = NULL) in /home/rubatosi/public_html/journals/plugins/generic/addThis/AddThisPlugin.inc.php on line 0

Warning : Declaration of TexturePlugin::register($category, $path) should be compatible with LazyLoadPlugin::register($category, $path, $mainContextId = NULL) in /home/rubatosi/public_html/journals/plugins/generic/texture/TexturePlugin.inc.php on line 0

Warning : Declaration of CustomBlockPlugin::getBlockContext() should be compatible with BlockPlugin::getBlockContext($contextId = NULL) in /home/rubatosi/public_html/journals/plugins/generic/customBlockManager/CustomBlockPlugin.inc.php on line 0

Skip to main contentSkip to main navigation menuSkip to site footer